ksba.m4: Better backward compatibility.
authorNIIBE Yutaka <gniibe@fsij.org>
Fri, 26 Oct 2018 01:46:39 +0000 (10:46 +0900)
committerNIIBE Yutaka <gniibe@fsij.org>
Fri, 26 Oct 2018 01:46:39 +0000 (10:46 +0900)
commitd3fdae7a299a0514b90dbb7f45a0d08ee5d93078
tree292bfb1ed90a81961f0cf366eea5f6e523e16275
parent910c148825d50798689998ed760b658f2aeeee64
ksba.m4: Better backward compatibility.

* m4/gpg-error.m4: Update.
* src/ksba.m4: Don't assume ksba-config is newer.
Fix KSBA_CONFIG which used LIBKSBA_CONFIG wrongly.

Signed-off-by: NIIBE Yutaka <gniibe@fsij.org>
m4/gpg-error.m4
src/ksba.m4